.Normal_text_a {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.OrgGeschichte {font-family:Arial;font-size:16px;}
.Kleinschrift {font-family:Arial;font-size:10.67px;}
.OrgelTyp1 {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.OrgelTyp2 {}
.OrgelDispo {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.OrgelDispo-95a {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.OrgelGeschichte {font-size:16px;}
.Title-44Kleinschrift {font-size:10.67px;}
.Hyperlink {font-family:Arial;font-weight:normal;font-style:normal;text-decoration:underline;text-transform: none;color:#0000FF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.OrgGeschichte_b {font-size:16px;}
.Kleinschrift_b {font-size:10.67px;}
.Hyperlink_a {font-family:Arial;font-weight:normal;font-style:normal;text-decoration:underline;text-transform: none;color:#0563C1;-webkit-text-stroke: 0px black;letter-spacing:598.039em;}
.Normal_text_c {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normaler_Text {font-family:Arial;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Xxr-95s141 {font-family:Arial;font-weight:normal;font-style:normal;font-size:10.67px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.OrgelGeschichte_a {font-family:Arial;font-size:16px;}
.Kleinschrift_c {font-family:Arial;font-size:10.67px;}
.Typ1_a {font-family:Arial;font-size:13.33px;}
.Typ2_a {font-family:Arial;font-size:13.33px;}
.Dispo_a {font-family:Arial;font-size:13.33px;}
.Normal_text_a_a {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.OrgGeschichte_a {font-family:Arial;font-size:16px;}
.Kleinschrift_d {font-family:Arial;font-size:10.67px;}
.Title-44Kleinschrift_a {font-family:Arial;font-weight:normal;font-style:normal;font-size:10.67px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_b_a {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Hyperlink_b {font-family:Times New Roman;font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:underline;text-transform: none;color:#0563C1;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_e {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Xxr-95tl_a {font-family:Arial;font-weight:normal;font-style:normal;text-decoration:none;text-transform: none;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Xxr-95tl {font-family:Times New Roman;font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_d {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_b {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Kleinschrift_a {font-size:10.67px;}
.OrgGesch {font-size:16px;}
.OrgelTyp2_a {}
.Title {font-family:Arial;font-size:10.67px;}
